:root {
  --public-color: #008ca4;
  --max: 1430px;
}

.header {
  position: relative;
}

/* middle-one */
.middle .middle-one {
  /*height: 700px;*/
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: flex-end;
}

.middle .middle-one .container-xl {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 700px;
}

.middle .middle-one .container-xl>div:nth-child(1) {
  z-index: 1;
}

.middle .middle-one .container-xl>div:nth-child(1) .text {
  color: #fff;
  font-size: 42px;
  line-height: 56px;
  font-weight: 600;
  text-align: center;
}

.middle .middle-one .container-xl>div:nth-child(1) .button {
  position: relative;
  margin: auto;
  max-width: 320px;
  background-color: var(--public-color);
  margin-top: 38px;
  text-align: center;
  border-radius: 6px;
}

.middle .middle-one .container-xl>div:nth-child(1) .button a {
  height: 100%;
  width: 100%;
  color: #fff;
  font-weight: 400;
  font-size: 18px;
  line-height: 56px;
}

.middle .middle-one .video-banner {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-end;
}

/* middle-two */
.middle .middle-two {
  background-color: #fff;
  padding: 90px 0 0 0;
}

.middle .middle-two .container-1665 {
  max-width: 1665px;
  display: flex;
  margin-left: auto;
  justify-content: space-between;
}

.middle .middle-two .container-1665 .left {
  width: 43%;
}

.middle .middle-two .container-1665 .left .t1 {
  color: var(--public-color);
  line-height: 32px;
  font-size: 24px;
  font-weight: 500;
  margin-top: 1rem;
}

.middle .middle-two .container-1665 .left .t2 {
  color: #333333;
  line-height: 42px;
  font-size: 36px;
  font-weight: 600;
  margin-top: 1rem;
}

.middle .middle-two .container-1665 .left .t3 {
  margin-top: 2rem;
}

.middle .middle-two .container-1665 .left .t3 p {
  color: #333333;
  font-weight: 400;
  line-height: 32px;
  font-size: 16px;
}

.middle .middle-two .container-1665 .left .image {
  margin-top: 70px;
}

.middle .middle-two .container-1665 .left .button {
  top: 40px;
  position: relative;
  max-width: 320px;
  background-color: var(--public-color);
  text-align: center;
  border-radius: 6px;
}

.middle .middle-two .container-1665 .left .button a {
  height: 100%;
  width: 100%;
  color: #fff;
  font-weight: 400;
  font-size: 18px;
  line-height: 56px;
}

.middle .middle-two .container-1665 .right {
  width: 55%;
  position:relative;
}

.middle .middle-two .container-1665 .right .tkanniu{position:absolute;left:0;right:0;top:0;bottom:0;display:flex;align-items:center;justify-content:center;z-index:10px;}
.money{cursor:pointer;transition:all 0.5s ease}
.money:hover{transform:scale(1.1)}

/* middle-three */
.middle .middle-three {
  background-color: #fff;
  padding: 145px 0 116px 0;
}

.middle .middle-three .t1 {
  font-size: 36px;
  line-height: 42px;
  color: #333333;
  font-weight: 600;
  text-align: center;
}

.middle .middle-three .t2 {
  margin-top: 2rem;
  font-size: 16px;
  line-height: 28px;
  color: #333333;
  font-weight: 400;
  text-align: center;
}

/* middle-four */
.middle .middle-four {
  background-color: #fff;
  padding: 0 0 118px 0;
}

.middle .middle-four .container-1760 {
  max-width: 1760px;
  margin-right: auto;
  margin-left: auto;
}

.middle .middle-four .conts {
  margin: 0 !important;

}

.middle .middle-four .conts .cont {
  width: 20%;
  position: relative;
  padding-right: 21px;
  padding-bottom: 20px;
}

.middle .middle-four .conts .cont::before {
  content: '';
  position: absolute;
  top: 16px;
  left: 0;
  background-color: #dddddd;
  height: 1px;
  width: 100%;
}

.middle .middle-four .swiper-pagination {
  top: auto !important;
  bottom: 0 !important;
}

.middle .middle-four .conts .cont>div .cont-one .but {
  position: relative;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  background-color: var(--public-color);
  z-index: 10;
}

.middle .middle-four .conts .cont>div .cont-one .but a {
  width: 100%;
  height: auto;
  padding: 0 25px;
  color: #fff;
  line-height: 32px;
  font-size: 18px;
  font-weight: 400;
  overflow: hidden;
  text-overflow: ellipsis;
  /* 超出部分用省略号表示 */
  display: -webkit-box;
  -webkit-line-clamp: 1;
  /* 超出的行数 */
  -webkit-box-orient: vertical;
}

.middle .middle-four .conts .cont>div .cont-two {
  margin-top: 50px;
  height: 300px;
  border: 1px solid #dddddd;
  cursor: auto;
}

.middle .middle-four .conts .cont>div .cont-two .animate-card__layer a {
  width: 100%;
  height: 100%;
  display: flex;
}

.middle .middle-four .conts .cont>div .cont-two .animate-card__layer a img {
  margin: auto;
  mix-blend-mode: multiply;
}

.middle .middle-four .conts .cont>div .cont-two .animate-card__sublayer .text {
  padding-top: 20px;
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  /* 超出部分用省略号表示 */
  display: -webkit-box;
  -webkit-line-clamp: 5;
  /* 超出的行数 */
  -webkit-box-orient: vertical;
}

.middle .middle-four .conts .cont>div .cont-two .animate-card__sublayer .learn-but {
  position: relative;
  background-color: #fff;
  max-width: 200px;
  margin: auto;
  margin-top: 20%;
}

.middle .middle-four .conts .cont>div .cont-two .animate-card__sublayer .learn-but a {
  width: 100%;
  height: auto;
  color: var(--public-color);
  font-size: 16px;
  line-height: 56px;
  font-weight: 400;
  text-align: center;
}

.middle .middle-four .button {
  position: relative;
  margin-top: 27px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  max-width: 320px;
  background-color: var(--public-color);
}

.middle .middle-four .button a {
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 18px;
  line-height: 56px;
  font-weight: 400;
}

/* middle-five */
.middle .middle-five{background:url(../../images/a8.jpg) no-repeat;background-size:100% 100%;padding:80px 0 70px 0;position:relative}
.middle .middle-five>.container-xl>.title{color:#fff;font-size:36px;line-height:42px;font-weight:600;text-align:center}
.middle .middle-five>.container-xl>.text{margin-top:1.5rem;color:#fff;font-size:18px;line-height:32px;font-weight:400;text-align:center}
.middle .middle-five>.container-xl>.image-boxs{margin-top:60px;margin-bottom:75px;background-color:#fff;padding:40px 13px 40px 40px;display:flex;justify-content:space-between}
.middle .middle-five>.container-xl>.image-boxs>.image-box{width:25%;height:100%;padding-right:27px}
.middle .middle-five>.container-xl>.image-boxs>.image-box>.title{color:#333333;font-size:18px;line-height:32px;font-weight:600;text-align:center}
.middle .middle-five>.container-xl>.image-boxs>.image-box>.image{width:100%;height:100%;margin-top:1.3rem}
.middle .middle-five>.container-xl>.other{position:absolute;left:50%;bottom:50px;transform:translate(-50%,0)}

/* middle-six */
.middle .middle-six {
  background-color: #fff;
  padding: 130px 0 92px 0;
  border-bottom: 3px solid #dddddd;
}

.middle .middle-six>.container-xl>.t1 {
  font-size: 36px;
  font-weight: 600;
  line-height: 42px;
  color: #333333;
  text-align: center;
}

.middle .middle-six>.container-xl>.t2 {
  margin-top: 1rem;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  color: #333333;
  text-align: center;
}

.middle .middle-six>.container-xl .conts {
  margin-top: 90px;
}

.middle .middle-six>.container-xl .conts .cont {
  display: flex;
  justify-content: space-between;
  padding-bottom: 30px;
}

.middle .middle-six>.container-xl .conts .cont .left {
  width: 50%;
  padding-right: 10px;
}

.middle .middle-six>.container-xl .conts .cont .right {
  width: 50%;
}

.middle .middle-six>.container-xl .conts .cont .right>div:nth-child(1) {
  width: 100%;
  height: 3px;
  position: relative;
  background-color: #dddddd;
}

.middle .middle-six>.container-xl .conts .cont .right>div:nth-child(1)::before {
  content: "";
  position: absolute;
  width: 30px;
  height: 3px;
  left: 0;
  top: 0;
  background-color: var(--public-color);
}

.middle .middle-six>.container-xl .conts .cont .right>.text {
  margin-top: 40px;
  display: flex;
}

.middle .middle-six>.container-xl .conts .cont .right>.text .t1 {
  line-height: 42px;
  font-size: 18px;
  color: #333333;
  font-weight: 700;
}

.middle .middle-six>.container-xl .conts .cont .right>.text .t2 {
  margin-top: 8px;
  padding-left: 45px;
}

.middle .middle-six>.container-xl .conts .cont .right>.text .t2 p:nth-child(1) {
  font-size: 24px;
  line-height: 32px;
  color: #333333;
  font-weight: 600;
}

.middle .middle-six>.container-xl .conts .cont .right>.text .t2 p:not(:first-child) {
  margin-top: 15px;
  font-size: 16px;
  color: #666666;
  font-weight: 400;
  line-height: 28px;
}

.middle .middle-six>.container-xl .conts .cont .right>.text .t2 ul{margin-top:15px;}
.middle .middle-six>.container-xl .conts .cont .right>.text .t2 li{position:relative;}
.middle .middle-six>.container-xl .conts .cont .right>.text .t2 li:before{content:"●";display:inline-block;margin-right:8px;color:var(--public-color);font-weight:bold;}

.middle .middle-six>.container-xl .conts .cont .right>.other-item {
  display: none;
  margin-top: 52px;
}

.middle .middle-six>.container-xl .conts .cont .right>.yes-have {
  display: block !important;
}

.middle .middle-six>.container-xl .conts .cont .right>.yes-have>a {
  display: inline-block;
  color: #333333;
  font-weight: 600;
  line-height: 56px;
  font-size: 18px;
}

.middle .middle-six>.container-xl .conts .cont .right>.yes-have>a:hover {
  color: var(--public-color);
  text-decoration: underline;
}

.middle .middle-six>.container-xl .conts .cont .right>.yes-have>i {
  color: var(--public-color);
  margin-left: 10px;
}

/* middle-seven */
.middle .middle-seven {
  background-color: #fff;
  padding: 80px 0 170px 0;
}

.middle .middle-seven>.container-xl .title {
  font-size: 36px;
  line-height: 42px;
  color: #333333;
  font-weight: 600;
}

.middle .middle-seven>.container-xl .conts {
  margin-top: 100px;
  display: flex;
  flex-wrap: wrap;
}

.middle .middle-seven>.container-xl .conts>.cont {
  width: 50%;
  height: 100%;
  display: flex;
  justify-content: space-between;
}

.middle .middle-seven>.container-xl .conts>.cont .left {
  width: 50%;
  height: 307px;
}

.middle .middle-seven>.container-xl .conts>.cont .left a {
  width: 100%;
  height: 100%;
  display: flex;
}

.middle .middle-seven>.container-xl .conts>.cont .left a {
  margin: auto;
}

.middle .middle-seven>.container-xl .conts>.cont .right {
  width: 50%;
  padding-left: 35px;
  padding-right: 30px;
  margin: auto;
}

.middle .middle-seven>.container-xl .conts>.cont .right .data-time {
  max-width: 120px;
  line-height: 24px;
  font-size: 14px;
  color: #fff;
  font-weight: 400;
  text-align: center;
  background-color: var(--public-color);
  border-radius: 12px;
}

.middle .middle-seven>.container-xl .conts>.cont .right .text {
  margin-top: 25px;
}

.middle .middle-seven>.container-xl .conts>.cont .right .text a {
  color: #333333;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
}

.middle .middle-seven>.container-xl .conts>.cont .right .text a:hover {
  color: var(--public-color);
}

@media(max-width:768px) {
  .middle .middle-one {
    height: auto;
    background-size: cover;
  }

  .middle .middle-one {
    align-items: center;
  }

  .middle .middle-one .container-xl>div:nth-child(1) .button {
    background-color: #fff;
    margin-top: 15px;
    width: 50%;
  }

  .middle .middle-one .container-xl>div:nth-child(1) .button a {
    color: var(--public-color);
  }

  .middle .middle-one .container-xl>div:nth-child(1) .text {
    font-size: 24px;
    line-height: 32px;
  }

  .middle .middle-one .container-xl {
    min-height: auto;
  }

  .middle .middle-two {
    padding: 30px 0 0 0;
  }

  .middle .middle-two .container-1665 {
    flex-wrap: wrap;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }

  .middle .middle-two .container-1665 .left {
    width: 100%;
  }

  .middle .middle-two .container-1665 .left .t1 {
    line-height: 28px;
    font-size: 20px;
    margin-top: 15px;
  }

  .middle .middle-two .container-1665 .left .t2 {
    line-height: 32px;
    font-size: 24px;
    margin-top: 15px;
  }
  .middle .middle-two .container-1665 .left .t3{
    margin-top: 15px;
  }
  .middle .middle-two .container-1665 .left .t3 p{
    font-size: 14px;
    line-height: 22px;
  }
  .middle .middle-two .container-1665 .left .image{
    margin-top: 15px;
  }
  .middle .middle-two .container-1665 .left .image img{
    max-width: 100%;
  }
  .middle .middle-two .container-1665 .left .button{
    top: 0;
    margin: auto;
    margin-top: 15px;
  }
  .middle .middle-two .container-1665 .right{
    width: 100%;
    margin-top: 15px;
  }
  .middle .middle-three{
    padding: 30px 0 15px 0;
  }
  .middle .middle-three .t1{
    font-size: 24px;
    line-height: 32px;
  }
  .middle .middle-three .t2{
    font-size: 14px;
    line-height: 22px;
    margin-top: 15px;
  }
  .middle .middle-four{
    padding: 0px 0 30px 0;
  }
  .middle .middle-four .conts .cont{
    width: 100%;
  }
	.middle .middle-four .conts .cont>div .cont-one .but a{-webkit-line-clamp: 2;padding: 5px 25px; line-height: 22px;}

  .middle .middle-four .conts .cont>div .cont-two{
    margin-top: 15px;
  }
  .middle .middle-four .button{
    margin-top: 0;
  }
  .middle .middle-four .container-1760{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  .middle .middle-five {
    padding: 30px 0 15px 0;
    background-size: cover;
  }

  .middle .middle-five>.container-xl>.title {
    font-size: 24px;
    line-height: 32px;
  }

  .middle .middle-five>.container-xl>.text {
    font-size: 16px;
    line-height: 24px;
    margin-top: 15px;
  }
  .middle .middle-five>.container-xl> .mySwiper1{
    overflow: hidden;
    position: relative;
    background-color: #fff;
    padding: 10px 10px 10px 10px;
    margin-top: 15px;
  }

  .middle .middle-five>.container-xl>.other {
    max-width: 100px;
    max-width: 100px;
    display: none;
  }

  .middle .middle-five>.container-xl .image-box>.title {
    font-size: 16px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    /* 超出部分用省略号表示 */
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-align: center;
  }
  .middle .middle-six{
    padding: 30px 0 0px 0;
  }
  .middle .middle-six>.container-xl>.t1{
    font-size: 24px;
    line-height: 32px;
  }
  .middle .middle-six>.container-xl>.t2{
    margin-top: 15px;
    font-size: 14px;
    line-height: 22px;
  }
  .middle .middle-six>.container-xl .conts{
    margin-top: 15px;
  }
  .middle .middle-six>.container-xl .conts .cont{
    flex-wrap: wrap;
    padding-bottom: 25px;
  }
  .middle .middle-six>.container-xl .conts .cont .left{
    width: 100%;
    padding-right: 0px;
  }
  .middle .middle-six>.container-xl .conts .cont .right{
    width: 100%;
    margin-top: 15px;
  }
  .middle .middle-six>.container-xl .conts .cont .right>.text{
    margin-top: 15px;
  }
  .middle .middle-six>.container-xl .conts .cont .right>.text .t2{
    padding-left: 15px;
  }
  .middle .middle-six>.container-xl .conts .cont .right>.text .t2 p:nth-child(1){
    font-size: 20px;
    line-height: 28px;
  }
  .middle .middle-six>.container-xl .conts .cont .right>.text .t2 p:not(:first-child){
    font-size: 14px;
    line-height: 22px;
    margin-top: 5px;
  }
  .middle .middle-six>.container-xl .conts .cont .right>.other-item{
    margin-top: 15px;
  }
  .middle .middle-seven{
    padding: 15px 0 15px 0;
  }
  .middle .middle-seven>.container-xl .title{
    font-size: 24px;
    line-height: 32px;
  }
  .middle .middle-seven>.container-xl .mySwiper2{
    overflow: hidden;
    position: relative;
    margin-top: 15px;
  }
  .middle .middle-seven>.container-xl .mySwiper2 .right .data-time {
    max-width: 120px;
    line-height: 24px;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    text-align: center;
    background-color: var(--public-color);
    border-radius: 12px;
    margin-top: 15px;
  }
  
  .middle .middle-seven>.container-xl .mySwiper2 .right .text {
    margin-top: 15px;
  }
  
  .middle .middle-seven>.container-xl .mySwiper2 .right .text a {
    color: #333333;
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
  }
  
  .middle .middle-seven>.container-xl .mySwiper2 .right .text a:hover {
    color: var(--public-color);
  }
  .middle .middle-seven>.container-xl .conts{
    margin-top: 15px;
  }
  .middle .middle-seven>.container-xl .conts>.cont{
    width: 100%;
    flex-wrap: wrap;
    padding-bottom: 15px;
  }
  .middle .middle-seven>.container-xl .conts>.cont .left{
    width: 100%;
    height: auto;
  }
  .middle .middle-seven>.container-xl .conts>.cont .right{
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin: 0;
    margin-top: 15px;
  }
  .middle .middle-seven>.container-xl .conts>.cont .right .text{
    margin-top: 15px;
  }
  .middle .middle-seven>.container-xl .conts>.cont .right .text a{
    font-size: 16px;
    line-height: 24px;
  }
}


.middle .home-cert{background:url(../../images/a8.jpg) no-repeat;background-size:100% 100%;padding:80px 0 70px 0;position:relative}
.middle .home-cert>.container-xl>.title{color:#fff;font-size:48px;line-height:52px;font-weight:600;text-align:center;margin-bottom: 80px;}
.middle .home-cert>.container-xl>.text{margin-top:1.5rem;color:#fff;font-size:18px;line-height:32px;font-weight:400;text-align:center}
.middle .home-cert .cert-box{display:grid;grid-template-columns:repeat(5,1fr);gap:20px;}
.middle .home-cert .cert-box .item{background-color:#f6f6f6;text-align: center;padding:10px;}
.middle .home-cert .cert-box .item .text{margin-top: 10px;}
.middle .home-cert .button{position:relative;margin-top:40px;margin-left:auto;margin-right:auto;text-align:center;max-width:320px;background-color:var(--public-color)}
.middle .home-cert .button a{width:100%;height:100%;color:#fff;font-size:18px;line-height:56px;font-weight:400}
@media (max-width: 768px) {
  .middle .home-cert{padding:40px 0 35px 0;}
  .middle .home-cert>.container-xl>.title{font-size:28px;line-height:32px;margin-bottom: 40px;}
  .middle .home-cert .cert-box{grid-template-columns:repeat(2,1fr);gap:15px;}
  .middle .home-cert .cert-box .item{padding:8px;}
  .middle .home-cert .button{margin-top:30px;max-width:280px;}
  .middle .home-cert .button a{font-size:16px;line-height:48px;}
}



.middle-six-box{display: flex;gap:30px;margin-top: 60px;}
.middle-six-box .item{width: 50%;background-color:#f8f8f8;padding:50px;border-radius:8px;}
.middle-six-box .item .t1{font-size: 24px;line-height: 36px;font-weight:600;padding:20px 0 10px;letter-spacing:-.9px}
.middle-six-box .item ul{display: flex;flex-direction: column;gap:20px;}
.middle-six-box .item ul li{display: flex;}
.middle-six-box .item ul li::before{content:'';width: 8px;height: 8px;background-color:var(--public-color);border-radius:50%;display: inline-block;min-width:8px;margin-right: 10px;margin-top:8px;}

@media (max-width: 768px) {
  .middle-six-box{flex-direction: column;gap:20px;margin-top: 40px;padding-bottom: 30px;}
  .middle-six-box .item{width: 100%;padding:30px;border-radius:6px;}
  .middle-six-box .item .t1{font-size: 20px;line-height: 28px;padding:15px 0 8px;}
  .middle-six-box .item ul{gap:15px;}
  .middle-six-box .item ul li::before{width: 6px;height: 6px;margin-right: 8px;margin-top:6px;}
}


/* hp-card 样式 */
.hp-card-body p {
    margin-bottom: 12px;
}
.hp-card-body ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-left: 0;
    margin-top: 10px;
}
.hp-card-body ul li {
    display: flex;
    list-style: none;
}
.hp-card-body ul li::before {
    content: '';
    width: 8px;
    height: 8px;
    background-color: var(--public-color);
    border-radius: 50%;
    display: inline-block;
    min-width: 8px;
    margin-right: 10px;
    margin-top: 8px;
}

.hp-card-body h3 {
    margin-top: 16px;
    margin-bottom: 10px;
}


